<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <h1>Ma lettre au Père Noël</h1>
    <nav>
        <ul>
            <li>
                <a href="#goodaction">mes bonnes actions</a>
            </li>
            <li>
                <a href="#wish">mes souhaits</a>
            </li>
            <li>
                <a href="#delivery">livraison</a>
            </li>
        </ul>
    </nav>
</header>
<main>
    <div id="goodaction" class="container">
        <h1>Cher Père Noël</h1>
        <h3><i class="far fa-star"></i> Mes bonnes actions</h3>
        <p>Cette année, comme les années précédentes, j'ai été particulièrement gentil. Voici 3 bonnes résolutions de l'année que j'ai réussi à tenir et qui je l'espère te convaincrons de passer chez moi le 24 déposer de beaux cadeaux.</p>
        <ul>
            <li><p>Je n'ai pas mangé trop de sucre</p></li>
            <li><p>J'ai donné de l'argent à la fondation Wikimedia</p></li>
            <li><p>J'ai jeté mon carton dans le bac jaune ... toute l'année</p></li>
        </ul>
        <p>Cette année, j'ai enfin fait ramoner ma cheminée pour éviter que tu ne sois trop sale !</p>

    </div>
    <div id="wish" class="container">
        <h3><i class="far fa-star"></i> Mes souhaits</h3>
        <div class="center">
            <figure>
                <img src="images/cadeau.jpg" alt="cadeau" />
                <figcaption>Cadeau 1</figcaption>
            </figure>
            <figure>
                <img src="images/cadeau.jpg" alt="cadeau" />
                <figcaption>Cadeau 2</figcaption>
            </figure>
            <figure>
                <img src="images/cadeau.jpg" alt="cadeau" />
                <figcaption>Cadeau 3</figcaption>
            </figure>
            <figure>
                <img src="images/cadeau.jpg" alt="cadeau" />
                <figcaption>Cadeau 4</figcaption>
            </figure>
        </div>

    </div>
    <div id="delivery" class="container">
        <h3><i class="far fa-star"></i> Où me livrer ?</h3>
        <div class="col col-1">
            <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=0.5662894248962403%2C47.73653822238009%2C0.5946135520935059%2C47.74926494796389&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=16/47.7429/0.5805">View Larger Map</a></small><!--        </div>-->
        </div>
        <div class="col col-2">
            <h4>Cette année ce sera plus simple si tu me livres directement à cette adresse :</h4>
            <div class="lineHeight">
                <p><strong>Déchetterie Du Sictom</strong></p>
                <p>Route des Jasnières,</p>
                <p>72340 La Chartre-sur-le-Loir</p>
                <p>02 43 79 20 64</p>
            </div>
            <h4>Newsletter</h4>
            <p>Père Noël, abonne-toi à ma newsletter pour recevoir en direct mes souhaits pour l'année prochaine.</p>
            <input type="email" placeholder="adresse email">
            <a class="btn" href="#">je m'abonne</a>
        </div>
    </div>
</main>
<footer>
    <p>2019 © CodeColliders</p>
</footer>
</body>
</html>